 .acho
  {
    background-image: url(patasBorradas.png);
  }

.info-box
  {
    background: #f0eaff;
    padding: 16px;
    border-radius: 8px;
    margin-bottom: 20px;
  }
  
.drop-area 
  {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border: 2px dashed #F9A870;
    border-radius: 8px;
    padding: 50px;
    text-align: center;
    background: #fff;
    position: relative;
    cursor: pointer;
    transition: 0.2s;
  }

.drop-area.highlight 
  {
    background-color: #f0f0f0;
    border-color: #333;
  }
  
.preview img
  {
    max-width: 100%;
    max-height: 250px;
    border-radius: 6px;
    margin-top: 10px;
  }

.hint 
  {
    font-size: 12px;
    color: #777;
    margin-top: 8px;
  } 

.form-container 
  {
    width: 60%;
    height: auto;
    margin: auto;
    padding: 4%;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5);
    border-radius: 16px;
    background-color: #ffffff;
  }
  
.form-row 
  {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 15px;
  }
  
.form-group 
  {
    flex: 1;
    min-width: 200px;
  }
  
.form-group.full-width 
  {
    flex: 1 1 100%;
  }
  
label 
  {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
  }
  
input,
select,
textarea 
  {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #ccc;
  }
  
textarea 
  {
    resize: vertical;
    min-height: 80px;
  }

  

.logcad
  {
    display: flex;
    font-family: 'Space Mono', monospace;
    font-weight: 500;
    font-size: large;
  }